@font-face{font-family:'YgfXfy';src:url('YgfXfy.woff') format('woff');}
.khl-port{font-family:'YgfXfy';}
.khl-raw{display:inline-block;font:normal normal normal 14px/1 YgfXfy;text-rendering:auto;}
.khl-cloud{display:inline-block;font:normal normal normal 14px/1 YgfXfy;text-rendering:auto;}
.khl-nail:before{content:'\\f81f';}
.khl-jump:before{content:'\\e949';}
.khl-face{display:inline-block;font:normal normal normal 14px/1 YgfXfy;text-rendering:auto;}